/* Fonts */
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,700');
@import url('https://fonts.googleapis.com/css?family=Montserrat:600');


a {
  text-decoration: none;
}

button {
  cursor: pointer;
}

.container-fluid {
  font-family: 'Open Sans', sans-serif;
  color: #555559;
  padding-left: 0;
  padding-right: 0;
  max-width: 1440px;
}
